package model;

public class Point {
	public float x;
	public float y;
	
	public Point(float mainX,float mainY){
		x = mainX;
		y = mainY;
	}
	public void setXY(float x, float y){
		this.x = x;
		this.y = y;
	}
}
